# SetStickerPositionInSet - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.stickers / SetStickerPositionInSet

# SetStickerPositionInSet

(common) `data class SetStickerPositionInSet : SimpleRequest<Boolean>` (source)

### Constructors

(common)

#### <init>

`SetStickerPositionInSet(sticker: FileId, position: Int)`

### Properties

(common)

#### position

`val position: Int`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<Boolean>`

(common)

#### sticker

`val sticker: FileId`

### Functions

(common)

#### method

`fun method(): String`